
body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	background: url(../images/sub-bg.jpg) no-repeat center top; 
}

html, body {
	color: #666666;
	min-width: 990px;
}

html {
	background: url(../images/gradient.jpg) repeat-x;
}

/* Main Wrapper */

#mainWrapper {
	text-align: left;
	min-width: 990px;
	margin: 0 auto;

}

#mainWrapper .topLine {
	height: 6px;
	background: url(../images/top-line.png) repeat-x;
}

/* Header */

#header {
	position: relative;
	width: 990px;
	height: 174px;
	margin: 0 auto;
	background: url(../images/bottom-line.png) repeat-x left bottom;
}

#header h1 {
	margin: 0;
	position: absolute;
	left: 0;
	bottom: 0;
}

#header h1 a {
	display: block;
	width: 467px;
	height: 164px;
	background: url(../images/logo.png) no-repeat;
	text-indent: -9999em;
}

#header .contact {
	position: absolute;
	right: 3px;
	top: 60px;
	font-size: 32px;
	font-weight: normal;
	color: #ec0f8e;
	line-height: 1;
	padding-left: 49px;
	padding-top: 4px;
	padding-bottom: 5px;
	background: url(../images/telephone-ico.png) no-repeat;
}

#header .address {
	position: absolute;
	right: 3px;
	top: 97px;
	font-size: 14px;
	color: #5f9113;
	line-height: 1;
	padding-left: 49px;
	padding-top: 9px;
}

#header .socials {
	float: right;
}

#header .socials ul {
	margin: 0;
	padding: 7px 11px 0 0;
}

#header .socials ul li {
	float: left;
	margin: 0;
	padding: 0 0 0 4px;
	list-style: none;
}
/* Top Navigation */

#topNavigation {
	position: relative;
	z-index: 100000000000;
	width: 990px;
	margin: 0 auto 20px;
	background: #5f9113;
	height: 35px;
}

#topNavigation ul {
	margin: 0 0 0 10px;
	padding: 0;
}

#topNavigation ul li {
	position: relative;
	float: left;
	margin: 0 14px;
	padding: 0;
	list-style: none;
}
#topNavigation ul li.Last {
	margin-right: 0;
}
#topNavigation ul li a {
	display: inline-block;
	font-size: 20px;
	color: #fff;
	padding: 3px 0 5px;
}

#topNavigation ul li:hover ul {
	display: block;
}

#topNavigation ul ul {
	display: none;
	position: absolute;
	left: -7px;
	top: 31px;
	width: 227px;
	padding: 0;
	margin: 0;
}

#topNavigation ul ul li {
	float: none;
	color: #ffffff;
	margin: 0;
}

#topNavigation ul ul li a {
	display: block;
	border-radius: 0;
	padding: 5px 16px;
	line-height: 1.2;
	height: auto;
	background: #5f9113;
}

/* Banner */

#banner {
	position: relative;
	width: 990px;
	height: 471px;/*Original size*/
	height: 400px;
	margin: 0 auto;
}

#banner .message {
	position: absolute;
	right: 1px;
	bottom: 180px;/*Original size*/
    bottom: 100px;
    font-family: 'mostlymonomedium', cursive;
	font-size: 70px;
	color: #062d5f;
	line-height: 1.2;
}

/* Content */

#content {
	width: 990px;
	padding: 0 0 28px;
	margin: 0 auto;
}


/* Left Column */

#leftColumn {
	float: left;
	width: 238px;
}

#leftColumn .sideNavi {
	margin: 0;
	padding: 0;
}

#leftColumn .sideNavi li {
	margin: 0 0 15px;
	padding: 0;
	list-style: none;
	line-height: 1.2;
}

#leftColumn .sideNavi li a {
	display: block;
	height: 54px;
	line-height: 54px;
	border-width: 5px;
	border-style: solid;
	text-align: center;
	font-size: 30px;
}

#leftColumn .sideNavi li.pinkColor a {
	border-color: #ff3399;
	color: #ff3399;
}

#leftColumn .sideNavi li.greenColor a {
	border-color: #5f9113;
	color: #5f9113;
}

#leftColumn .sideNavi li.blueColor a {
	border-color: #0093c6;
	color: #0093c6;
}

#leftColumn .sideNavi li.yellowColor a {
	border-color: #fe9c13;
	color: #fe9c13;
}
#leftColumn .sideNavi li.purpleColor a {
	border-color: #9933cc;
	color: #9933cc;
}
/* Right Column */

#rightColumn {
	float: right;
	width: 710px;
	min-height: 470px;
	padding-right: 14px;
	padding-top: 10px;
}

/* Footer */

#footerWrapper {
	background: #416210;
}

#footer {
	width: 990px;
	margin: 0 auto;
	padding: 10px 0 13px;
}

#footer .links {
	margin: 0 0 9px;
	padding: 0;
	text-align: center;
}

#footer .links li {
	display: inline;
	margin: 0 14px;
	padding: 0;
	list-style: none;
	font-size: 12px;
}

#footer .links li a {
	color: #fe9c13;
}

#footer .copyright {
	color: #fff;
	font-size: 11px;
	text-align: center;
	margin: 0;
}

#footer .copyright a {
	color: #fe9c13;
}

#FormBlock td {
 	padding: 2px 0;
 }
#FormBlock .formtext {
	font-weight: bold;
}
 
td .header {
	font-size: 15px;
	font-weight: bold;
}
.fieldRequired {
	color: red;
}
form fieldset {margin-bottom: 10px; padding:8px; border:0; }
form legend {padding: 0px; font-weight: bold; font-size:18px; _margin: 0 -7px; /* IE Win */}
form label {display: inline-block; line-height: 1.8; vertical-align:top;  width: 180px;}
form fieldset p {list-style: none;padding:6px 4px;margin: 0;}
form fieldset fieldset {border: none;margin: 3px 0 0;}
form fieldset fieldset legend {padding: 0 0 5px;font-weight: normal;}
form label.error {margin-left: 53px;width: 220px; color:red;font-style:italic;}
form input.submit {margin-left: 53px;}
input.checkbox {border:medium none;}
input:focus {border:1px dotted black;}
input.error, textarea.error, select.error {border:1px dotted red;}
.FromError { color: red; font-weight: bold; }

div.error {
	border: 1px solid red;
	margin-bottom: 15px;
	padding: 10px;
	font-size: 16px;
	text-align: center;
	color: red;
	font-weight: bold;
}
#enrolmentForm {
	/*float: left;
	margin-left: -250px;*/
}
#enrolmentForm h2 {
	font-family: Arial,sans-serif;
	color: #0093C6;
	font-weight: normal;
	font-size: 22px;
}
#enrolmentForm .small {
	font-size: 11px;
}
#enrolmentForm li {
	font-size: 15px;
	font-weight: bold;
}

#customer-area label{display:block;opacity:0.8;font-size:0.9em;}
#customer label { width: 110px; }
#customer-area form p{margin:0 0 1em 0;}
p.note{margin:0 0 1em 0;}
.input-text{width:100%;padding:5px;border:#ccc 1px solid; width: 200px; margin-top: 3px;}
.small-form{width:100%;max-width:280px;margin:0 auto;padding:10px;}
.errors{background:#777;padding:10px;margin:0 0 10px 0;color:#fff;}
.errors ul{margin:0;padding:0 0 0 20px;}
#login-form,#login-sub{float:left;width:35%;margin:0 0px 0 0;}